folderIcon=PZ01.JPG
descript=Plzen, the capital of West Bohemia was established in 1295 and in 1842 was the birthplace of the world's first lager beer, now imitated around the world. Pilsener Urquell is the resulting brand and it is served around the world, including Australia - we'll have to check that out when we're back home.
ordering=custom
